 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url('images/IteratorsLLC-BostonMA-617909-0564-Image19.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 305px;
}

.u-section-1 .u-text-1 {
  margin: 60px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 146px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 192px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 144px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 91px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 730px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
  position: relative;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 535px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 494px;
  min-width: 302px;
  margin: 0 auto 60px 30px;
}

.u-section-2 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-2 .u-icon-2 {
  height: 100%;
}

.u-section-2 .u-icon-3 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-2 .u-icon-4 {
  height: 100%;
  color: rgb(203, 32, 39) !important;
}

.u-section-2 .u-icon-5 {
  height: 100%;
  color: rgb(57, 89, 118) !important;
}

.u-section-2 .u-icon-6 {
  height: 100%;
  color: rgb(255, 153, 17) !important;
}

.u-section-2 .u-icon-7 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
}

.u-section-2 .u-icon-8 {
  height: 100%;
  color: rgb(210, 34, 21) !important;
}

.u-section-2 .u-icon-9 {
  height: 100%;
  color: rgb(247, 82, 25) !important;
}

.u-section-2 .u-icon-10 {
  height: 100%;
  color: rgb(242, 103, 152) !important;
}

.u-section-2 .u-icon-11 {
  height: 100%;
  color: rgb(242, 103, 152) !important;
}

.u-section-2 .u-icon-12 {
  height: 100%;
  color: rgb(242, 103, 152) !important;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 441px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 239px;
  }
}